Subject: Re: Maintainers / Kernel Summit 2021 planning kick-off

From: Willy Tarreau <[email-masked]>
Date: Fri, 11 Jun 2021 04:59:42 +0200

On Fri, Jun 11, 2021 at 12:43:05AM +0200, Toke Høiland-Jørgensen wrote:
> Shuah Khan <[email-masked]> writes:
> > I have a
> > couple of ideas on how we might be able to improve remote experience
> > without restricting in-person experience.
> >
> > - Have one or two moderators per session to watch chat and Q&A to enable
> >    remote participants to chime in and participate.
> > - Moderators can make sure remote participation doesn't go unnoticed and
> >    enable taking turns for remote vs. people participating in person.
> >
> > It will be change in the way we interact in all in-person sessions for
> > sure, however it might enhance the experience for remote attendees.
> 
> This is basically how IETF meetings function: At the beginning of every
> session, a volunteer "jabber scribe" is selected to watch the chat and
> relay any questions to a microphone in the room. And the video streaming
> platform has a "virtual queue" that remove participants can enter and
> the session chairs are then responsible for giving people a chance to
> speak. Works reasonably well, I'd say :)

I was about to say the same. In addition, local participants line up
at a microphone and do not interrupt the speaker, but the organiser
gives them the signal to ask a question. This allows to maintain a
good balance between local and remote participants. Also it's common
to see some locals go back to their seat because someone else just
asked the same question. And when remote questions are asked using
pure text, it's easy for the organiser to skip them if already
responded as well.

This method is rather efficient because it doesn't require to keep the
questions for the end of the session, yet questions do not interrupt
the speaker. It also solves the problem of people not speaking in the
microphone. The only thing is that it can be quite intimidating for
local participants who are too shy of standing up in front of a
microphone and everyone else.

Just my two cents,
Willy